MozillaZine

Light, a light firefox

Discussion of third-party/unofficial Firefox/Thunderbird/SeaMonkey builds.
xdriftdoll

User avatar
 
Posts: 21
Joined: November 13th, 2005, 2:46 am
Location: Asia

Post Posted May 4th, 2015, 6:42 pm

Is there any version will support Firefox Sync?
I still using Light version 33.

fraterlinux
 
Posts: 5
Joined: April 30th, 2015, 12:59 pm

Post Posted May 9th, 2015, 1:49 pm

Good news! Light 38 works in PCLinuxOS !!!

Thank you very much!!!

fraterlinux
 
Posts: 5
Joined: April 30th, 2015, 12:59 pm

Post Posted May 9th, 2015, 2:04 pm

Good news! Light 38 works in PCLinuxOS !!!

Thank you very much!!!

rayquaza88
 
Posts: 213
Joined: March 10th, 2012, 8:18 pm

Post Posted May 12th, 2015, 9:55 am

Why is there a modified version of greasemonkey? What does it change?

greyowl2
 
Posts: 80
Joined: December 30th, 2009, 8:04 pm
Location: Canada

Post Posted May 12th, 2015, 12:45 pm

Where do you find modified addons for Light?

rayquaza88
 
Posts: 213
Joined: March 10th, 2012, 8:18 pm

Post Posted May 12th, 2015, 3:11 pm


greyowl2
 
Posts: 80
Joined: December 30th, 2009, 8:04 pm
Location: Canada

Post Posted May 12th, 2015, 5:12 pm

Thanks

werty8763
 
Posts: 3
Joined: June 12th, 2015, 10:19 pm

Post Posted June 12th, 2015, 10:24 pm

Could you add automatic updates??
Other than that, Light is awesome!! :)

water_bear
 
Posts: 4
Joined: July 4th, 2015, 7:50 pm

Post Posted July 4th, 2015, 7:55 pm

New to FireFox Light, I love the speed, however is it normal for the preferences option to not work?

Clicking it in the menu and using about:preferences does not work. New tabs does not work either. Is this how all the builds are for Linux?

Also, what is the best way to install Flash for FireFox Light?

Itamarro
 
Posts: 1
Joined: July 5th, 2015, 2:26 am

Post Posted July 5th, 2015, 2:30 am

Hi i just love light, its the only thing my old win 7 netbook can run.
I tried updating to 29, both 64 bit and 32, and I get this message when trying to run
"The program can't start because api-ms-win-crt-runtime-l1-1-0.dll" is missing from your computer"
tried re-installing and no-go
any tips?

cstkingkey
 
Posts: 123
Joined: October 30th, 2013, 10:47 pm

Post Posted July 5th, 2015, 6:26 am

Itamarro wrote:Hi i just love light, its the only thing my old win 7 netbook can run.
I tried updating to 29, both 64 bit and 32, and I get this message when trying to run
"The program can't start because api-ms-win-crt-runtime-l1-1-0.dll" is missing from your computer"
tried re-installing and no-go
any tips?


install the vcredist runtime

water_bear
 
Posts: 4
Joined: July 4th, 2015, 7:50 pm

Post Posted July 5th, 2015, 2:11 pm

water_bear wrote:New to FireFox Light, I love the speed, however is it normal for the preferences option to not work?

Clicking it in the menu and using about:preferences does not work. New tabs does not work either. Is this how all the builds are for Linux?

Also, what is the best way to install Flash for FireFox Light?


Figured out my problem. .RPMs are for Red Hat and .deb is for Debian/Ubuntu. Converted the .rpm with alien to .deb and the preferences and new tab works fine.

Great work btw!

Cheers.

water_bear
 
Posts: 4
Joined: July 4th, 2015, 7:50 pm

Post Posted July 5th, 2015, 2:16 pm

I wasn't able to load .webm files, does Light have support for .webm files?

James
Moderator

User avatar
 
Posts: 27434
Joined: June 18th, 2003, 3:07 pm
Location: Made in Canada

Post Posted July 5th, 2015, 6:32 pm

water_bear wrote:Figured out my problem. .RPMs are for Red Hat and .deb is for Debian/Ubuntu. Converted the .rpm with alien to .deb and the preferences and new tab works fine.

RPMs are not for Red Hat specifically but for any Linux Distro that uses RPMs for package install. This does not mean a RPM package will just work or be compatible for that distro though. https://en.wikipedia.org/wiki/Category:RPM-based_Linux_distributions

water_bear
 
Posts: 4
Joined: July 4th, 2015, 7:50 pm

Post Posted July 5th, 2015, 9:53 pm

James wrote:
water_bear wrote:Figured out my problem. .RPMs are for Red Hat and .deb is for Debian/Ubuntu. Converted the .rpm with alien to .deb and the preferences and new tab works fine.

RPMs are not for Red Hat specifically but for any Linux Distro that uses RPMs for package install. This does not mean a RPM package will just work or be compatible for that distro though. https://en.wikipedia.org/wiki/Category:RPM-based_Linux_distributions


Exactly right, thanks for clarifying.

Return to Third Party/Unofficial Builds


Who is online

Users browsing this forum: No registered users and 2 guests